<!--#if expr="" --><!-- -*- mode: HTML; mode: flyspell; -*- -->
<!--#endif --><!--#include virtual="../head-pretitle.html"-->
<!--#set var="this" value="50th" -->
<title>Tech Squares 50th Anniversary Dance Weekend FAQ</title>
<style type="text/css">
h1,h2,.caller { text-align: center; }
#main h2 { margin-top: .6em; clear: both; }
.caller { font-size: 110%; }
#sandie { float: left; }
#cibula { float: right; }
#main h3 { font-size: 110%;
           border-left: 10px solid #933; padding-left: 10px;
           border-bottom: 1px solid #666; }
</style>
<!--#include virtual="../head-posttitle-subdir.html"-->
<div id="main">
<!--
<img src="schedules/weekends/sandie2.jpg" id="sandie" height="107" alt="" />
<img src="schedules/weekends/cibula.jpg" id="cibula" height="107" alt="" />
-->
<h1>Tech Squares 50th Anniversary Dance Weekend FAQ</h1>
<div class="caller">
with <b>Rob French</b> and <b>Ted Lizotte</b> <br />
and <b>Roy Williams</b> cueing</div>
<h2>22&ndash;24 September 2017 in Cambridge, MA</h2>

<h3 id="signup">How do I sign-up?</h3>

You can <a href="https://mit.universitytickets.com/w/event.aspx?id=655&cid=35&p=1">register online</a> or <a href="50th/FlyerRegistrationForm.pdf">on paper</a> (completed forms and payments can be mailed or dropped off at gate on Tuesdays). Note that prices increase on July 1st, so register before then for better prices! At the door, per-session registration will be available at the weekend.

<h3 id="pay">Is financial aid available?</h3>

Yes! We don't want cost to prevent people from attending this weekend. We've tried to keep the listed prices low, but if cost is a problem for you send us an email (<code>tech-squares-treasurer<img src="ta.png" alt=" "/>mit.edu</code> and we can give you a discounted (or free) rate.

<h3 id="rounds">Will there be rounds?</h3>
Yes. You can see <a href="https://mit.universitytickets.com/w/event.aspx?id=655&cid=35&p=1">the schedule</a> to get a sense of when rounds will be.There will be early rounds before the evening dance sessions on Friday and Saturday, and rounds-only sessions during the day Saturday and Sunday morning. Rounds-only sessions will be some combination of teaching and dancing depending on interest. The amount of rounds mixed into the Plus level sessions will depend on the number of attendees who round dance. The level of rounds will mostly be II-IV, but higher phases will occur based on demand and requests. 

<h3 id="partner">Do I need a partner?</h3>
Certainly not to get in! Tech Squares is a singles club and we rotate partners between tips (and between sets of rounds, for that matter). However, at Tech Squares we generally find partners before joining a square (although this is not required). We hold up fingers to indicate how many individuals a square is looking for.

<h3 id="gender">Can I dance whatever dance role (boy/girl) I want?</h3>
Yes! Many dancers at Tech Squares switch roles frequently. If you can dance the part well, that's <i>all</i> we care about. 

<h3 id="clothes">What should I wear?</h3>
We recommend clothing you are comfortable dancing in. We're a casual club, so there will be plenty of people wearing t-shirts and jeans. Some people will probably be wearing skirts, and some people will probably dress up somewhat for the evening sessions. Wear what you want; we really don't care. All dancing is on tile floors, so plan your footwear accordingly. 

<h3 id="games">What am I going to do during the day?  I don't dance
challenge!</h3>
You have a couple options. We will have some non-dancing activities in the back of the dance hall during the day if you want to hang out and play board games. If there are other non-dancing activities you'd like to see happen, let us know! Also, there are a variety of attractions in the Cambridge/Boston area -- MIT has a <a href="https://institute-events.mit.edu/visit/what-to-do">list</a> of attractions on campus and in the surrounding area. 

<h3 id="nondancer">Can I bring a non-dancing partner or family member?</h3>
Of course! They're welcome to come watch, socialize, and play board games with us. If you want to order dinner for them, you should do so when you register. 

<h3 id="child">Can I bring a child?</h3>
Yes! Children who dance Plus (or higher levels or rounds) are welcome to dance with us. Non-dancing children are also welcome to attend and can participate in non-dancing activities such as board games and dinner. We will not be providing any baby-sitting, so you will be responsible for supervising (or ensuring supervision of) any children you bring who need supervision. 

<h3 id="dinner">Can I eat dinner with everyone even if I bring my own? </h3>
Certainly!

<h3 id="hotel">I'm coming from out of town. Where can I stay? 
Is there crash space available in local people's homes?</h3>

We will be making some effort of coordinating crash space -- when you register, let us know if you're interested in staying with a club member or hosting an out-of-town guest.

There's no official hotel; you're on your own for
accomodations, if you want to go that route.  There are hotels in Cambridge, try Google or your favorite travel website. 

<h3 id="other">I've got some other question!  I don't see it listed here!</h3>
You can email <code>tech-squares-50<img src="ta.png"
alt=" "/>mit.edu</code> with your question.

</div><!-- main -->

<!--#include virtual="../footer.html"-->
